Product comparison · 2 network switches

Allied Telesis AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green vs Buffalo BS-GS2024P network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black

Add a product
  • 25specifications compared
  • 15differ
  • 10identical
  • 64known for one product only

Key differences

  • Product colour
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:Green
    • BS-GS2024P network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Black
  • AC input voltage
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:100 - 240 V
    • BS-GS2024P network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:100 V
  • AC input frequency
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:47/63 Hz
    • BS-GS2024P network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:50 - 60 Hz
  • Total Power over Ethernet (PoE) budget
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:185 W
    • BS-GS2024P network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:180 W
  • Operating temperature (T-T)
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:0 - 40 °C
    • BS-GS2024P network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:0 - 50 °C
  • Operating relative humidity (H-H)
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:5 - 90%
    • BS-GS2024P network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:10 - 85%
  • Width
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:441 mm
    • BS-GS2024P network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:440 mm
  • Depth
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:323 mm
    • BS-GS2024P network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:257 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS970M/24LPS-30, BS-GS2024P
89 specifications
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIBUnknown — not stated by the source
Switch layerKnown for oneUnknown — not stated by the sourceL2/L3
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Network1 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TXUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLANUnknown — not stated by the source
Number of VLANsKnown for one4096Unknown — not stated by the source
IP address tableKnown for oneUnknown — not stated by the source16384
Data transmissionidentical
MAC address tableKnown for one16000 entriesUnknown — not stated by the source
Switching capacityKnown for one8.8 Gbit/sUnknown — not stated by the source
Forwarding rateKnown for one6.5 MppsUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9198Unknown — not stated by the source
Packet buffer memoryKnown for oneUnknown — not stated by the source1.5 MB
Security1 differ
DHCP featuresDiffersDHCP snooping, DHCP relay, DHCP clientDHCP snooping
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneIEEE 802.1xUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneEAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one255Unknown — not stated by the source
Protocolsidentical
GARP VLAN Registration Protocol (GVRP)Known for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Design1 differ
Product colourDiffersGreenBlack
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825Unknown — not stated by the source
Performanceidentical
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelKnown for one57 dBUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
Power2 differ
AC input voltageDiffers100 - 240 V100 V
AC input frequencyDiffers47/63 Hz50 - 60 Hz
Power consumption (max)Known for one230 WUnknown — not stated by the source
Input currentKnown for oneUnknown — not stated by the source2.52 A
Power consumption (typical)Known for oneUnknown — not stated by the source248.9 W
Power over Ethernet (PoE)1 differ
Power over Ethernet plus (PoE+) ports quantityKnown for one24Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetDiffers185 W180 W
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source24
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Known for one-25 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Differs5 - 90%10 - 85%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one150 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers441 mm440 mm
DepthDiffers323 mm257 mm
HeightDiffers44 mm43 mm
WeightDiffers4.4 kg3.7 kg
Packaging content1 differ
Cables includedDiffersAC, LAN (RJ-45)AC
ManualKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Included power plug typesKnown for oneUKUnknown — not stated by the source
Rubber feetKnown for oneYesUnknown — not stated by the source
Wall mounting kitKnown for oneUnknown — not stated by the sourceYes
Certificates1 differ
CertificationDiffersFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3VCCI Class A, UL60950-1, FCC

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons